.services-wrap {
  text-align: left; }

.services-filter {
  margin: 0 0 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }

.services-filter-item {
  margin: 0 10px 10px;
  position: relative; }

.services-filter-item-title {
  cursor: pointer;
  text-transform: uppercase;
  font-size: 15px;
  color: #000;
  letter-spacing: 3px;
  font-weight: bold;
  padding: 0 14px 0 0;
  position: relative; }
  .services-filter-item-title:after {
    content: ' ';
    width: 5px;
    height: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: transparent #000 #000 transparent;
    position: absolute;
    transform: rotate(45deg);
    right: 1px;
    top: -2px;
    bottom: 0;
    margin: auto;
    pointer-events: none; }
  .services-filter-item-title:hover {
    opacity: 0.7; }

.services-filter-item-value {
  display: none;
  position: absolute;
  left: -10px;
  margin-top: 8px;
  min-width: 160px;
  background-color: #fff;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  z-index: 1;
  padding: 12px 10px; }

.services-filter-item-value-in {
  max-height: 210px;
  overflow-y: auto; }

.filter-item {
  cursor: pointer;
  position: relative;
  padding: 0 0 0 30px;
  color: #000;
  font-size: 14px;
  width: 200px; }
  .filter-item:before {
    position: absolute;
    display: block;
    vertical-align: middle;
    height: 20px;
    width: 20px;
    left: 0;
    top: 50%;
    margin-top: -10px;
    border: 2px solid #000;
    box-sizing: border-box;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    opacity: 0.6;
    content: ''; }
  .filter-item + .filter-item {
    margin-top: 8px; }
  .filter-item.active:before {
    content: '\2714';
    font-size: 14px;
    text-align: center;
    line-height: 16px;
    font-weight: bold;
    opacity: 1; }

.services-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px; }
  .services-list a {
    display: flex;
    flex-direction: column;
    text-decoration: none;
    width: calc(25% - 30px);
    margin: 0 15px 30px;
    color: #000;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    line-height: 1.3; }

.services-list-item-image {
  position: relative;
  height: 0;
  display: block;
  margin: 0 0 15px;
  padding-top: 79.675%; }
  .services-list-item-image span {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center; }
    .services-list-item-image span img {
      max-width: 100%;
      max-height: 100%; }

.services-list-item-title {
  margin: 0 0 15px; }

.services-list-item-name {
  margin: 0 0 15px; }

.services-list-item-text {
  margin: 0 0 15px;
  color: #fff; }

.services-list-item-price {
  margin: 0 0 15px; }

.services-list-item-more {
  display: block;
  margin-top: auto; }
  .services-list-item-more span {
    display: inline-block;
    vertical-align: top;
    color: #fff;
    background: #c02222;
    text-transform: uppercase;
    font-size: 16px;
    padding: 15px 30px; }

@media (max-width: 1260px) {
  .services-list {
    margin: 0 -10px; }
    .services-list a {
      margin: 0 10px 30px;
      width: calc(25% - 20px); } }

@media (max-width: 1024px) {
  .services-list a {
    width: calc(33.33% - 20px); } }

@media (max-width: 768px) {
  .services-list a {
    width: calc(50% - 20px);
    font-size: 14px; }

  .services-list-item-more span {
    font-size: 14px;
    padding: 10px 20px; } }

@media (max-width: 480px) {
  .services-list {
    margin: 0 -5px; }
    .services-list a {
      margin: 0 5px 25px;
      width: calc(50% - 10px); } }

div#i5m0w4j62_0 .services-filter-item-title, div#i5m0w4j62_0 a.services-list-item {
  color: #fff; }

div#i5m0w4j62_0 {
  padding-bottom: 100px; }
